.slick-prev:before, .slick-next:before {
  display: none; }

.choice-btn li {
  margin-right: 3px; }

.mobileHeader {
  display: none; }
  @media screen and (max-width: 768px) {
    .mobileHeader {
      display: block; } }

@media screen and (max-width: 768px) {
  img.headerImg {
    display: none; }
  .cat_box .cat-name {
    font-size: 12px !important; } }

.ucart_widget_body .cat-item-16 {
  display: none; }

a.button {
  text-decoration: none;
  display: block;
  text-align: center;
  background-color: #D80128;
  padding: 1rem;
  color: #fff;
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, from(#ef899f), to(#DE788E));
  background: -webkit-linear-gradient(#ef899f, #DE788E);
  background: -o-linear-gradient(#ef899f, #DE788E);
  background: linear-gradient(#ef899f, #DE788E);
  border-radius: 4px; }
  a.button:hover {
    opacity: .7; }

.entry-content h2 {
  margin-top: 2rem; }

.greeting {
  font-size: 1.2rem; }
  @media screen and (max-width: 768px) {
    .greeting {
      font-size: 1rem; } }

p.site-description {
  left: 0; }
